#!/bin/bash

TRIN="/home/ggoetz/compile/trinityrnaseq_r20140413p1"

export PATH=~/compile/rsem-1.2.3/sam:${PATH}

${TRIN}/Trinity \
    --seqType fq \
    --JM 44G \
    --left left.fq \
    --right right.fq \
    --CPU 6 \
    --normalize_reads \
    --min_kmer_cov 2 \
    --quality_trimming_params \
    "LEADING:5 TRAILING:5 SLIDINGWINDOW:4:15 MINLENGTH:36"
